package com.goldenwater.slaj.eng.mapper;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.goldenwater.slaj.eng.domain.AttEngWadi;

@Mapper
public interface AttEngWadiMapper {
    AttEngWadi selectByGuid(String guid);
    List<AttEngWadi> selectList(AttEngWadi entity);
    int insert(AttEngWadi entity);
    int update(AttEngWadi entity);
    int deleteByGuid(String guid);
    int deleteByGuids(String[] guids);
}
